Play.HT
    • Stream Audio From Text
      POST
    • Generate Audio From Text
      POST
    • Get Text-To-Speech Job Data
      GET
    • List PlayHT Voices
      GET
    • Create Instant Voice Clone (via file upload)
      POST
    • Create Instant Voice Clone (via file URL)
      POST
    • List Cloned Voices
      GET
    • Delete Cloned Voices
      DELETE
    • Timestamp From Audio
      POST
    • Get Transcription Job Data
      GET
    • Convert Plain Text To Speech
      POST
    • Convert SSML To Speech
      POST
    • Get Conversion Job Status
      GET
    • Get Available Voices
      GET

      List PlayHT Voices

      Develop Env
      https://dev.your-api-server.com
      Develop Env
      https://dev.your-api-server.com
      GET
      /api/v2/voices
      Gets the full list of stock PlayHT Voices available for use with the API.
      To get the list of cloned voices, please refer to the Voice Cloning API.

      Request

      None

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      🟠401Unauthorized
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://dev.your-api-server.com/api/v2/voices'
      Response Response Example
      200 - Success
      [
        {
          "id": "s3://voice-cloning-zero-shot/d9ff78ba-d016-47f6-b0ef-dd630f59414e/female-cs/manifest.json",
          "name": "larry",
          "sample": "https://peregrine-samples.s3.amazonaws.com/editor-samples/william_vo.wav",
          "accent": "american",
          "age": "adult",
          "gender": "female",
          "language": "English (US)",
          "language_code": "en-US",
          "loudness": "low",
          "style": "narrative",
          "tempo": "neutral",
          "texture": "gravelly"
        }
      ]
      Modified at 2024-07-30 05:57:50
      Previous
      Get Text-To-Speech Job Data
      Next
      Create Instant Voice Clone (via file upload)
      Built with